#jmdi-logo {
position:absolute; top: 0px;
z-index:100;
float:left;
margin-left:20px;
}

#text-home {
  padding-right:25px;
}

#banner {
/*  max-width: 1100px;
  position:relative;
  max-height:330px;
  margin: 0 auto;
  background-color:#e6e6e6;
  overflow: hidden;*/
}

#top-banner {
  max-width: 1100px;
  position:relative;
  min-height:80px;
  margin: 0 auto;
  background-color:#6ba0dd;
  overflow: hidden;
}

#top-icons {
  max-width: 1100px;
  position:relative;
  margin: 0 auto;
}

#language {
	margin-left:220px;
	padding-top:30px;
color:#fff;
}

.language li{
display:inline;
}

#social {
margin-top:5px;
margin-left:100px;
}

#login {
margin-top:25px;
position:absolute;
float:right;
}

#searching {
	position:absolute;
	margin-left:500px;
}


#icons {
	margin-right:20px;
}




#sub-banner {
  width: 1100px;
  margin: 0 auto;
  position:relative;
  background-color:#000;
  color:#fff;
  text-align:right;
  overflow: hidden;
}


#container-box {
margin: 0 auto;
  position: relative;
  max-width: 1100px;
  background-color:#fff;
  padding:20px;
   border:#c8c8c8 1px solid;
}

#container-box-home {
margin: 0 auto;
  position: relative;
  max-width: 1100px;
  background-color:#6ba0dd;
  padding:20px;
}

#container-box-slide {
margin: 0 auto;
  position: relative;
  /*max-width: 1100px;*/
  background-color:#fff;
  padding:20px;
   border:#c8c8c8 1px solid;
}

#container-spotlight {
  margin: 0 auto;
  position: relative;
  padding: 20px 0;
}

#container-right-menu {
margin: 0 auto;
  position: relative;
  float:right;
  max-width:200px;
  background-color:#efedec;
   border:#c8c8c8 1px solid;
}

#container-left {
margin: 0 auto;
  position: relative;
  float:left;
  padding:10px;
  width:40%;
  margin-bottom:10px;
  background-color:#fff;
  border:#c8c8c8 1px solid;
  margin-right:20px;
}

#container-right {
margin: 0 auto;
  position: relative;
  float:right;
  padding:10px;
  width:58%;
  background-color:#fff;
  border:#c8c8c8 1px solid;
    margin-bottom:10px;

}

#secondary {
  max-width: 1100px;
  position:relative;
  margin: 0 auto;
  padding-right:15px;
}


#container-left-half {
margin: 0 auto;
  position: relative;
  float:left;
  padding:10px;
  max-width:40%;
  margin-bottom:10px;
  background-color:#fff;
  border:#c8c8c8 1px solid;
  margin-right:20px;
}

#container-right-half {
margin: 0 auto;
  position: relative;
  float:right;
  padding:10px;
  max-width:40%;
  background-color:#fff;
  border:#c8c8c8 1px solid;
    margin-bottom:10px;

}





#container-left-project {
margin: 0 auto;
  position: relative;
  float:left;
  padding:10px;
  width:50%;
  margin-bottom:10px;
  background-color:#fff;
}

#container-right-project {
margin: 0 auto;
  position: relative;
  float:right;
  padding:10px;
  width:47%;
  background-color:#fff;
    margin-bottom:10px;

}

#focus-container {
background:#fff;
height:auto !important;
padding:20px;
border:#c8c8c8 1px solid;
}

#bottom-focus {
  float:left;
  background-color:#fff;
  margin-bottom:15px;
}

#image-focus {
  float:left;
  }

  #text-focus {
	float:left;
	margin-left:20px;
	color:#405d82;
	padding-bottom:3px;
 line-height:18px;

	font-weight:bold;
  }


#home-left {
margin: 0 auto;
  position: relative;
  float:left;
  padding:10px;
  margin-bottom:10px;
  background-color:#fff;
  border:#c8c8c8 1px solid;
  margin-right:20px;
}

#home-right {
margin: 0 auto;
  position: relative;
  float:right;
  padding:10px;
  background-color:#fff;
  border:#c8c8c8 1px solid;
    margin-bottom:10px;

}


#main-left {
margin: 0 auto;
  position: relative;
  float:left;
  max-width:50%;
  padding:10px;
  margin-bottom:10px;
}

#main-right {
margin: 0 auto;
  position: relative;
  float:right;
  max-width:50%;
  padding:10px;
  margin-bottom:10px;

}


#inside-left {
margin: 0 auto;
  position: relative;
  float:left;
  padding:10px;
  max-width:50%;
  margin-bottom:10px;
  background-color:#fff;
  margin-right:20px;
}

#inside-right {
margin: 0 auto;
  position: relative;
  float:right;
  padding:10px;
  max-width:45%;
  background-color:#fff;
}

#map-left {
background:#fff;
width:352px;
float:left;
border:#c8c8c8 1px solid;
}

#map-right {
background:#fff;
width:205px;
margin-left:10px;
font-weight:bold;
float:right;
}

#community-left {
margin: 0 auto;
  position: relative;
  float:left;
  padding:10px;
  width:40%;
  background-color:#fff;
  border:#c8c8c8 1px solid;
  margin-right:20px;
}

#community-right {
margin: 0 auto;
  position: relative;
  float:left;
  padding:10px;
  width:58%;
  background-color:#fff;
  border:#c8c8c8 1px solid;
}

#mini-boxes-left {
background:#fff;
float:left;
width:280px;
margin-right:10px;
}

#mini-boxes-right {
background:#fff;
float:left;
width:280px;
height:250px;
}

#slideshow {
  margin-top: 10px;
  background-color:#fff;
   border:#c8c8c8 1px solid;
   padding:10px;
height:auto !important;
}

#dashboard {
  margin-top: 10px;
  background-color:#fff;
  margin-left:10px;
  margin-right:10px;
   border:#c8c8c8 1px solid;
height:auto !important;
}

#top {
margin: 0 auto;
top:0px;
min-height:70px;
max-width:1100px;
position: relative;
background-color:#6ba0dd;

}

#top-box {
float:right;
border:#c8c8c8 1px solid;
}

#language {
}

#social {
position:absolute; top: 10px;
left:300px;
z-index:100;
}

#searching {
position:absolute; top: 15px;
left:50px;
z-index:100;
}

#login {
position:absolute;
top: 8px;
left:840px;
z-index:100;
}



#second-menu {
  max-width: 1100px;
  margin: 0 auto;
  position: relative;
  z-index: 11;
  top: 0px;
}

#second-menu ul {
  float:right;
  padding:0;
  margin:0;
  list-style:none;
  font-size:17px;
}

#second-menu li {
  background: none;
  position:relative;
  float:left;
  padding:0;
  margin:0;
  font-size: 14px;
}

#second-menu ul li:first-child {
  padding-left:0;
}

ul.menu{
  padding: 0;
  margin: 5px 0 5px 0;
}

.region ul.menu li,
.region ul.links li,
.region .item-list ul li {
  list-style: inside;

}

#second-menu a {
  display: block;
  color: #494949;
  text-align: center;
  padding: 7px 21px;
  text-decoration: none;
  font-size: 15px;
  text-transform: Uppercase;
  font-weight: normal;
  background: #fff;
  border:#c8c8c8 1px solid;
  font-family: Tahoma, Geneva, sans-serif;
}

#second-menu li a.active{
  color: #facb00;
  text-decoration: none;
  background: #4a719e;
}

#second-menu li a:hover{
  color: #facb00;
  text-decoration: none;
  background: #4a719e;
}
#second-menu li li:hover > a{
  background: #3F5364;
  border-top: 1px solid rgb(206, 206, 206);
}

#second-menu li li {
  float:none;
  min-width:170px;
  padding:0;
  margin:0;
  position: relative;
}

#second-menu li ul ul{
  left: 151px;
  top: 0;
}

#second-menu li li a {
  background: #4a719e;
  min-width: 150px;
  margin: 0;
  border-top: 1px solid rgb(206, 206, 206);
  font-size: 12px;
  text-transform: Capitalize;
  text-align: left;
  overflow: hidden;
  padding: 9px 10px;
  border-radius: 0;
  color: #facb00;
  border-width: 1px 0 0 0;
}

#second-menu li ul {
  display:none;
  position:absolute;
  z-index:9999;
  padding:0;
  margin:0;
  background: #2E3D4A;
  overflow: visible !important;
}

#second-menu li:hover > ul,
#second-menu li li:hover > ul,
#second-menu li li li:hover > ul {
  display:block;
  }

#second-menu .nav-toggle {
  display:none;
}

#second-menu ul li.leaf,
#second-menu ul li.expanded,
#second-menu ul li.collapsed {
  list-style:none;

}
#second-menu ul.menu li {
  margin: 0 0px 0 0;
}

#second-menu ul.menu li li{
  border: 0;
  margin: 0;
}

#second-menu ul.menu li li:hover >a{
  background: #3F5364;
}

#second-menu li.expanded, #second-menu li.collapsed, #second-menu li.leaf {
  margin: 0;
  padding: 0;
}
